Перейти к публикации

Рекомендованные сообщения

Здравствуйте! Я новичек. Помогите плиз! На сайте есть версия ПО 3,5 для 5000 wide. Могу ли я установить данное ПО на 6000 wide? Установлена версия 3,2,6, Заранее благодарю.

Ссылка на комментарий
Поделиться на других сайтах

Если там, в ЛК, не написано что файл годится для 6000wide, значит не можете. Просто работать не будет. Ждите свою версию...

Спасибо!

Ссылка на комментарий
Поделиться на других сайтах

  • 2 weeks later...

Если там, в ЛК, не написано что файл годится для 6000wide, значит не можете. Просто работать не будет. Ждите свою версию...

А нахрена тогда выкладывать обновы для всех JJ кроме моего 6000 в моём личном кабинете?

Ссылка на комментарий
Поделиться на других сайтах

Tok122

Привет! Как тебе 6000? Не подскажешь? При запущеной проге навител, можно управлять медиа или нет?

Изменено пользователем _Luka_
Ссылка на комментарий
Поделиться на других сайтах

Yurych (25 Январь 2011 - 07:37):

Если там, в ЛК, не написано что файл годится для 6000wide, значит не можете. Просто работать не будет. Ждите свою версию...

 

А нахрена тогда выкладывать обновы для всех JJ кроме моего 6000 в моём личном кабинете?

Никто не мешает попробовать установить версию 3.5 от любого JJ-Connect навигатора. 6000wide отличается от остальных только высоким разрешением экрана и системой WinCE6, и буквы на экране возможно будут маленькими.Нужно взять обновление от навигатора с близким разрешением экрана и WinCE6. Для обновления просто переименуй папку в навигаторе, которая называется MobileNavigator в (например)MobileNavigator1. Запиши на навигатор обновление, она папка с обновлением тоже называется MobileNavigator. Места в памяти у 6000wide дохрена. Перепиши из папки MobileNavigator1 в новую папку MobileNavigator (с версией 3.5)активационный ключ (примерно называется NaviTelAuto_Activation_Key.txt) и Запускай навигацию, будет версия 3.5. Не понравиться или не заработает, обратно MobileNavigator с вер. 3.5 переименуй во что либо, а MobileNavigator1 переименуй в MobileNavigator и будет работать 3.2. Но вообще больше пользы будет если карты поставишь от 11.08.2010, и будешь дожидаться версии 5.0 со своими картами от января 2011 года.

Изменено пользователем vlamih
Ссылка на комментарий
Поделиться на других сайтах

Tok122

Привет! Как тебе 6000? Не подскажешь? При запущеной проге навител, можно управлять медиа или нет?

 

Сообщение отредактировал _Luka_: 04 Февраль 2011 - 06:47

 

Нельзя.Либо-Либо...

 

 

 

 

 

 

Просмотр сообщения_Luka_ (25 Январь 2011 - 04:39):

Yurych (25 Январь 2011 - 07:37):

Если там, в ЛК, не написано что файл годится для 6000wide, значит не можете. Просто работать не будет. Ждите свою версию...

 

А нахрена тогда выкладывать обновы для всех JJ кроме моего 6000 в моём личном кабинете?

 

Никто не мешает попробовать установить версию 3.5 от любого JJ-Connect навигатора. 6000wide отличается от остальных только высоким разрешением экрана и системой WinCE6, и буквы на экране возможно будут маленькими.Нужно взять обновление от навигатора с близким разрешением экрана и WinCE6. Для обновления просто переименуй папку в навигаторе, которая называется MobileNavigator в (например)MobileNavigator1. Запиши на навигатор обновление, она папка с обновлением тоже называется MobileNavigator. Места в памяти у 6000wide дохрена. Перепиши из папки MobileNavigator1 в новую папку MobileNavigator (с версией 3.5)активационный ключ (примерно называется NaviTelAuto_Activation_Key.txt) и Запускай навигацию, будет версия 3.5. Не понравиться или не заработает, обратно MobileNavigator с вер. 3.5 переименуй во что либо, а MobileNavigator1 переименуй в MobileNavigator и будет работать 3.2. Но вообще больше пользы будет если карты поставишь от 11.08.2010, и будешь дожидаться версии 5.0 со своими картами от января 2011 года.

 

Сообщение отредактировал vlamih: 04 Февраль 2011 - 11:23

 

А ещё также отличается заводскими com портами ,через которые автонавигатор устанавливает соединение + ещё некоторое число пунктов(это уже технические моменты)

Также следует помнить,что все эксперименты с подбором вы делаете на свой страх и риск.

Ссылка на комментарий
Поделиться на других сайтах

 

 

А ещё также отличается заводскими com портами ,через которые автонавигатор устанавливает соединение + ещё некоторое число пунктов(это уже технические моменты)

Также следует помнить,что все эксперименты с подбором вы делаете на свой страх и риск.

 

 

ком порты легко меняются через реестр...

Но не факт, что пойдет...

Ссылка на комментарий
Поделиться на других сайтах

Tok122

Привет! Как тебе 6000? Не подскажешь? При запущеной проге навител, можно управлять медиа или нет?

Пользуюсь JJ Connect 6000 Wide уже месяц. Музыку играет при навигации всю подряд, голосовые подсказки

проходят с музыкой. Мне нравится этот прибор.

Ссылка на комментарий
Поделиться на других сайтах

Tok122

Привет! Как тебе 6000? Не подскажешь? При запущеной проге навител, можно управлять медиа или нет?

 

Музыка идёт,всё нормально.Шикарный экран 6".Разрешение 800*480. Кстати на форуме появился скин от Мassonna,единственный под 800*480 для 3.5.849.

Ссылка на комментарий
Поделиться на других сайтах

  • 1 month later...

у меня аналогичный вопрос про 5.0 для JJ 6000 wide. Подойдет версия от JJ 2500 wide, например? или всё уникально и нужно ждать свою версию?.. просто на 3.5 версия для JJ 6000 wide так и не появилась...

Ссылка на комментарий
Поделиться на других сайтах

у меня аналогичный вопрос про 5.0 для JJ 6000 wide. Подойдет версия от JJ 2500 wide, например? или всё уникально и нужно ждать свою версию?.. просто на 3.5 версия для JJ 6000 wide так и не появилась...

Пробовал запустить версию JJ-Connect AutoNavigator 2100Wide (WIN CE 6.0 RESIDENTFLASH), запустилась, но значки и буквы мелковаты. Наш навигатор 6" и формат изображения

не совпадает. После двух дней использования выкосил из навика и 5.0.0 и новые карты, вернулся на 3.2.6. т.к косяков в новых картах немеряно, а именно, в Барнауле Алтайского края

не находит многие улицы в адресном поиске, хотя на карте они есть. Так же исчезли с карты многие населенные пункты Алтайского края, которые в картах Q2 были. Прокладка

маршрутов быстрее на 2-3 секунды в 5.0.0 версии чем в 3.2.6, Но мне это пофигу, 2-3 секунды погоды не сделают. В общем не впечетляет. Обновления именно для JJ-6000 WIDE,

возможно, подгонят под 6" формат. Вот только едва ли скоро исправят Навителовские программисты-двоечники все косяки новых карт и ПО 5.0.0. ИМХО.

Читайте форум, я не первый, и видимо не последний, кто выкинул 5.0 и вернул 3.2.6.

Изменено пользователем Davikidal
Ссылка на комментарий
Поделиться на других сайтах

да я собственно на 5.0 и не дёргался пока, юзаю 3.2.6 - вот карты новые бы, а то у нас в Екб новых рязвязок понастроили в 2010 году, а на Q2 их нет

Изменено пользователем Real!
Ссылка на комментарий
Поделиться на других сайтах

да я собственно на 5.0 и не дёргался пока, юзаю 3.2.6 - вот карты новые бы, а то у нас в Екб новых рязвязок понастроили в 2010 году, а на Q2 их нет

Новые карты Q4 работают только с 5.0 Установи из личного кабинета версию 5.0 для JJ-Connect AutoNavigator 2100Wide (WIN CE 6.0 RESIDENTFLASH),на JJ-Connect 6000 Wide она работает,

проверено, и карты Q4 закинь в папку Maps и переименуй её например в Maps1 до первого запуска навигационной программы. Если не переименовать, то навик зависает

при первом запуске на инициализации карт (косяк разработчиков). При запуске навигации укажеш вручную папку с картой. И будет тебе щястье.

 

Мне удалось поселить и подружить в навике две системы: Навител 5.0 с картами Q4 и Навител 3.2.6 с картами Q2. Обе ситемы работают

независимо. Просто при включении навика выбираю ИЛИ-ИЛИ.

Кому интересно, напишу как сделать.

Изменено пользователем Davikidal
Ссылка на комментарий
Поделиться на других сайтах

  • 1 month later...

Это оно или еще нет?

А понять, что не оно, по номеру версии сложно? Все давно ждут 5.0.0.хххх... А 3.5.0.хххх просто не увидит новых карт.

Ссылка на комментарий
Поделиться на других сайтах

  • 2 weeks later...

Это оно или еще нет?

А понять, что не оно, по номеру версии сложно? Все давно ждут 5.0.0.хххх... А 3.5.0.хххх просто не увидит новых карт.

а прочитать название темы сложно?

Ссылка на комментарий
Поделиться на других сайтах

а прочитать

а прочитать моё второе предложение сложно? Или Вас устроят старые карты? 3.5.0.хххх Вы, конечно, поставить можете, но со старыми картами.

Вам выложили абсолютно неактуальное обновление ПО. Для старых версий уже не будет карт. Только августовские прошлого года.

Ссылка на комментарий
Поделиться на других сайтах

Короче я наверное буду пользоваться тем ,что по умолчанию стояло в навигаторе. Хотел обновить. Обновление выложили, но уже не актуально. Смысл тогда здесь что то ждать!

Ссылка на комментарий
Поделиться на других сайтах

  • 2 weeks later...

 

 

А ещё также отличается заводскими com портами ,через которые автонавигатор устанавливает соединение + ещё некоторое число пунктов(это уже технические моменты)

Также следует помнить,что все эксперименты с подбором вы делаете на свой страх и риск.

 

 

ком порты легко меняются через реестр...

Но не факт, что пойдет...

Если не сложно объясни где реестр навигатора в каких папках и как его править? Залил 5 версию навитела в JJ Connect 6000, версия запустилась карты проиндексировались GPS не работает - указан COM Port 7 как его поменять на COM Port 1 ?

Ссылка на комментарий
Поделиться на других сайтах

slanetz, если вы постаивте версию программы для своего навиагтор, то и менять ни чего ненужно будет.

Ссылка на комментарий
Поделиться на других сайтах

  • 1 month later...

выйдет ли когда либо обоновление для жж-6000 ??? я как понимаю это тупиковая ветвь в развитии навигаторов

 

http://forum.navitel.su/index.php?showtopic=8799

Ссылка на комментарий
Поделиться на других сайтах

  • 6 months later...

Всем доброго дня. Блин непонятно последнее обновление вышло почти год назад для JJ-Connect AutoNavigator 6000 WIDE - NaviTel-5.0.0.1126.JJ_5050_wide

И всё тишина, это что навигатор у нас такой ущербный ? А самое интересное были скины для старых версий чтобы скачать, сейчас всё пропало есть только для 5.0.4... обалдеть необнавлений неподержки. А походу 5.0.4.. нам и года через 2 недождатся. Так зачем убирать с сайта скины и т.д. для старых весий ??? :blink:

Ссылка на комментарий
Поделиться на других сайтах

зачем убирать с сайта скины

Вам-то те скины каким боком? Там были старо-древние от 3.5.0, а теперь там для 5.0.4. Не было там для 5.0.0. Ищите в "творческой лаборатории" форума. Для своей версии, ОС и разрешения экрана.

И попробуйте (пока ждёте обновлений) обновить свои познания в русском языке. Перед другими стыдно становится...

Ссылка на комментарий
Поделиться на других сайтах

Чтото я непонял. Я же скачивал скин нового года и устанавливал себе и всё шло, так там помоему были файлы для всей 5 версии

вот его имя (WM_5_NewYear.zip), а сейчас тот-же файл вот с таким названием (NewYear_PPC_v5.0.4.0.zip).Но нескачал все, так как думал что подержка есть значит будет висеть сдесь всегда, а тут решил

скачать все, НО не тут-то было. И в чём я неправ ? Мало того что обновления недождёшся так ещё и все файлы старые наши удалили.

И если можно подскажите плиз где это ( творческая лаборатория) если можно дайте сылочку.

Всё лабораторию сам нашол.

Изменено пользователем myssangyong
Ссылка на комментарий
Поделиться на других сайтах

myssangyong, Творческая лаборатория, там есть такакя тема Альтернативные СКИНЫ ДЛЯ НАВИТЕЛ, каталог, выбарайте скин под свою версию программы и разрешение экрана.

Ссылка на комментарий
Поделиться на других сайтах

Присоединяйтесь к обсуждению

Вы можете опубликовать сообщение сейчас, а зарегистрироваться позже. Если у вас есть аккаунт, войдите в него для написания от своего имени.

Гость
Ответить в тему...

×   Вставлено в виде отформатированного текста.   Вставить в виде обычного текста

  Разрешено не более 75 эмодзи.

×   Ваша ссылка была автоматически встроена.   Отобразить как ссылку

×   Ваш предыдущий контент был восстановлен.   Очистить редактор

×   Вы не можете вставить изображения напрямую. Загрузите или вставьте изображения по ссылке.

×
×
  • Создать...